@charset "UTF-8";
/* =============================================================================
   パーシャルファイル
   ========================================================================== */
/* -----------------------------------------------------------------------------
   メディアクエリ
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   l-mv
   -------------------------------------------------------------------------- */
.l-mv {
  position: relative;
}

.l-mv-bg {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .l-mv-bg {
    padding: 90px 0 0 25%;
  }
}
@media screen and (min-width: 1000px) {
  .l-mv-bg {
    padding: 25px 0 0 25%;
  }
}
.l-mv-bg-inner {
  position: relative;
}

.l-mv-slide-img {
  position: relative;
}

.l-mv-slide-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1); /* ← 不透明度0.3の黒マスク */
  pointer-events: none; /* マスクでクリックを遮らない */
}

.l-mv-bg-inner img {
  aspect-ratio: 375/560;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .l-mv-bg-inner img {
    aspect-ratio: 1080/690;
  }
}
.l-mv .swiper-slide {
  position: relative;
}

.l-mv .swiper-slide a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.swiper-mv {
  position: relative;
  z-index: 0;
}

.swiper-pagination-mv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: absolute;
  right: 20px;
  bottom: 20px !important;
  width: auto !important;
  left: auto !important;
  z-index: 12;
}
@media screen and (min-width: 768px) {
  .swiper-pagination-mv {
    right: 40px;
  }
}
@media screen and (min-width: 1000px) {
  .swiper-pagination-mv {
    right: 70px;
  }
}
@media screen and (min-width: 1200px) {
  .swiper-pagination-mv {
    right: 80px;
  }
}

/* 円形のプログレスバー */
.swiper-pagination-mv .circle {
  --size: 50px; /* 全体のサイズ */
  --thickness-outer: 3px; /* ボーダーの太さ */
  --angle: 0deg; /* 進捗角度（アニメーションで更新される） */
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  background: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  color: #393C52; /* 文字が見える色 */
  /* conic-gradientで角度を変化させる */
  background: conic-gradient(#fff 0deg var(--angle), #393C52 var(--angle) 360deg);
  /* マスクで中央をくり抜いてボーダー状にする */
  -webkit-mask: radial-gradient(farthest-side, transparent calc(100% - var(--thickness-outer)), #393C52 calc(100% - var(--thickness-outer)));
  -webkit-mask-composite: destination-in;
  mask-composite: intersect;
}

.swiper-pagination-mv .circle::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -25px;
  width: 50px;
  height: 50px;
  background: #393C52;
  -webkit-transform-origin: right 25px;
          transform-origin: right 25px;
  z-index: 2;
}

.swiper-pagination-mv .circle::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 25px;
  width: 50px;
  height: 50px;
  background: #393C52;
  -webkit-transform-origin: left 25px;
          transform-origin: left 25px;
  z-index: 3;
}

.swiper-pagination-mv .swiper-pagination-bullet {
  width: auto;
  height: auto;
  background: none;
  margin: 0 !important;
}

.swiper-pagination-mv .swiper-pagination-bullet-active {
  background: none;
}

.swiper-pagination-mv .swiper-pagination-bullet.swiper-pagination-bullet-active .circle::before {
  -webkit-animation: circleBefore 5s linear forwards;
          animation: circleBefore 5s linear forwards;
}

.swiper-pagination-mv .swiper-pagination-bullet.swiper-pagination-bullet-active .circle::after {
  -webkit-animation: circleAfter 5s linear forwards;
          animation: circleAfter 5s linear forwards;
}

.swiper-pagination-mv .swiper-pagination-bullet {
  position: relative;
}

.swiper-pagination-mv .swiper-pagination-bullet span {
  font-family: "Manrope", sans-serif;
  font-size: 1.4rem;
  -ms-grid-row: 500;
  grid-row: 500;
  position: absolute;
  top: 11px;
  left: 23px;
}

.swiper-pagination-mv .circle .circle_inner {
  --size-inner: 50px; /* 全体のサイズ */
  --thickness-inner: 3px; /* ボーダーの太さ */
  width: var(--size-inner);
  height: var(--size-inner);
  border-radius: 50%;
  /* 固定の白リング */
  background: #fff;
  /* マスクで中央をくり抜いてボーダー状にする */
  -webkit-mask: radial-gradient(farthest-side, transparent calc(100% - var(--thickness-inner)), #393C52 calc(100% - var(--thickness-inner)));
  -webkit-mask-composite: destination-in;
  mask-composite: intersect;
}

@-webkit-keyframes circleAfter {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    background: #393C52;
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    background: #393C52;
  }
  50.001% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    background: #fff;
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    background: #fff;
  }
}

@keyframes circleAfter {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    background: #393C52;
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    background: #393C52;
  }
  50.001% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    background: #fff;
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    background: #fff;
  }
}
@-webkit-keyframes circleBefore {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
@keyframes circleBefore {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
.swiper-mv .swiper-pagination-horizontal.swiper-pagination-bullets .circle {
  margin: 0 6px;
}

.l-mv-slide-ttl {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.3;
  letter-spacing: 0.14em;
  margin-bottom: 5px;
  position: absolute;
  bottom: 80px;
  right: 20px;
}
@media screen and (min-width: 768px) {
  .l-mv-slide-ttl {
    font-size: 2.4rem;
    right: 40px;
  }
}
@media screen and (min-width: 1000px) {
  .l-mv-slide-ttl {
    font-size: 2.8rem;
    right: 70px;
  }
}
@media screen and (min-width: 1200px) {
  .l-mv-slide-ttl {
    right: 80px;
  }
}

.l-mv-catch-wrap {
  max-width: 100%;
  position: absolute;
  top: 120px;
  left: 5.3%;
}
@media screen and (min-width: 1000px) {
  .l-mv-catch-wrap {
    top: 9.8%;
    left: 8.3%;
  }
}
.l-mv-catch-us {
  position: relative;
  font-family: "Manrope", sans-serif;
  font-size: 3.2rem;
  font-weight: 300;
  letter-spacing: 0.04em;
  line-height: 1.2;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-mv-catch-us {
    font-size: 4.8rem;
    margin-bottom: 70px;
  }
}
@media screen and (min-width: 1000px) {
  .l-mv-catch-us {
    font-size: 6rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-mv-catch-us {
    font-size: 8rem;
  }
}

.l-mv-catch-us::after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #636776;
  position: absolute;
  bottom: -20px;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-mv-catch-us::after {
    width: 60px;
    bottom: -35px;
  }
}
.l-mv-catch-txt {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .l-mv-catch-txt {
    font-size: 2rem;
  }
}
@media screen and (min-width: 1000px) {
  .l-mv-catch-txt {
    font-size: 2.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-mv-catch-txt {
    font-size: 3.2rem;
  }
}

/* -----------------------------------------------------------------------------
   l-index-top-news
   -------------------------------------------------------------------------- */
.l-index-top-news {
  padding: 0 20px;
}

.l-index-top-news-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 30px 0 40px;
  border-bottom: 1px solid #636776;
}
@media screen and (min-width: 768px) {
  .l-index-top-news-inner {
    padding: 30px 0;
  }
}
.l-index-top-news-item {
  position: relative;
  max-width: 710px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .l-index-top-news-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px;
  }
}
.l-index-top-news-item-date {
  position: relative;
  font-family: "Manrope", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.1em;
  padding: 0 0 15px 0;
  border-right: none;
}
@media screen and (min-width: 768px) {
  .l-index-top-news-item-date {
    font-size: 1.3rem;
    line-height: 1.5;
    padding: 5px 25px 5px 0;
    border-right: 1px solid #636776;
  }
}
.l-index-top-news-item-date::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 1px;
  background-color: #636776;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-index-top-news-item-date::after {
    display: none;
  }
}
.l-index-top-news-item-ttl {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.1em;
  padding: 15px 0 0 0;
}
@media screen and (min-width: 768px) {
  .l-index-top-news-item-ttl {
    font-size: 1.3rem;
    line-height: 1.5;
    padding: 5px 0 5px 25px;
  }
}
.l-index-top-news-item a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* -----------------------------------------------------------------------------
   l-index-pickup
   -------------------------------------------------------------------------- */
.l-index-pickup {
  padding: 60px 0 105px;
}
@media screen and (min-width: 768px) {
  .l-index-pickup {
    padding: 80px 0 160px;
  }
}
.l-index-pickup-ttl-wrap {
  max-width: 1240px;
  padding: 0 20px;
  margin: 0 auto 40px;
}

.swiper-pickup {
  padding: 0 20px;
}
@media screen and (min-width: 768px) {
  .swiper-pickup {
    padding: 0;
  }
}
.swiper-pickup .swiper-slide img {
  aspect-ratio: 480/270;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.5;
}

.swiper-pickup .swiper-slide.swiper-slide-active img {
  opacity: 1;
}

.swiper-pickup .swiper-slide {
  background-color: #fff;
}

/* ページネーション全体 */
.l-index-pickup-slide-wrap .swiper-pagination {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px; /* 棒同士の間隔 */
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: -25px;
}
@media screen and (min-width: 768px) {
  .l-index-pickup-slide-wrap .swiper-pagination {
    bottom: -40px;
  }
}
/* 各バレット */
.l-index-pickup-slide-wrap .swiper-pagination-bullet {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40px;
          flex: 0 0 40px; /* 横幅30px固定 */
  height: 1px;
  background: #9094A3;
  border-radius: 0;
  opacity: 1;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

/* アクティブ時（現在のスライド位置） */
.l-index-pickup-slide-wrap .swiper-pagination-bullet-active {
  height: 3px;
  background: #fff;
}

.swiper-pickup .swiper-button-prev,
.swiper-pickup .swiper-button-next {
  width: 48px;
  height: 48px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-top: 0 !important;
}
@media screen and (min-width: 1000px) {
  .swiper-pickup .swiper-button-prev,
  .swiper-pickup .swiper-button-next {
    width: 80px;
    height: 80px;
  }
}
/* デフォルト矢印を消す */
.swiper-pickup .swiper-button-prev::after,
.swiper-pickup .swiper-button-next::after {
  content: none;
}

/* 左矢印 */
.swiper-pickup .swiper-button-prev {
  left: 0;
  background: url("../img/common/cmn_ico_pickup_slide_arrow_left.png") no-repeat center/contain;
}
@media screen and (min-width: 768px) {
  .swiper-pickup .swiper-button-prev {
    left: 26.5%;
  }
}
@media screen and (min-width: 1000px) {
  .swiper-pickup .swiper-button-prev {
    left: 25.5%;
  }
}
@media screen and (min-width: 1400px) {
  .swiper-pickup .swiper-button-prev {
    left: 26.5%;
  }
}
@media screen and (min-width: 1600px) {
  .swiper-pickup .swiper-button-prev {
    left: 27%;
  }
}

/* 右矢印 */
.swiper-pickup .swiper-button-next {
  right: 0;
  background: url("../img/common/cmn_ico_pickup_slide_arrow.png") no-repeat center/contain;
}
@media screen and (min-width: 768px) {
  .swiper-pickup .swiper-button-next {
    right: 26.5%;
  }
}
@media screen and (min-width: 1000px) {
  .swiper-pickup .swiper-button-next {
    right: 25.5%;
  }
}
@media screen and (min-width: 1400px) {
  .swiper-pickup .swiper-button-next {
    right: 26.5%;
  }
}
@media screen and (min-width: 1600px) {
  .swiper-pickup .swiper-button-next {
    right: 27%;
  }
}

/* -----------------------------------------------------------------------------
   l-index-about
   -------------------------------------------------------------------------- */
.l-index-about {
  padding: 80px 0 160px;
  background-color: #F5F5F5;
  background-image: url(../img/index/about_img02.png);
  background-size: 120%;
  background-position: bottom -20px right -70px;
}
@media screen and (min-width: 768px) {
  .l-index-about {
    background-size: 62%;
    background-position: bottom -60px right -80px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-about {
    padding: 160px 0 120px;
  }
}
.l-index-about-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 60px;
}
@media screen and (min-width: 1000px) {
  .l-index-about-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
  }
}
.l-index-about-img-box {
  width: 100%;
  padding-right: 16%;
}
@media screen and (min-width: 1000px) {
  .l-index-about-img-box {
    width: 50%;
    padding-right: 5.6%;
  }
}
.l-index-about-txt-box {
  width: 100%;
  padding: 0 16% 0 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-about-txt-box {
    width: 50%;
    padding: 0 8.3% 0 2.8%;
  }
}
.l-index-about-txt-box .m-cmn-ttl-wrap-black {
  margin-bottom: 40px;
}
@media screen and (min-width: 1200px) {
  .l-index-about-txt-box .m-cmn-ttl-wrap-black {
    margin-bottom: 80px;
  }
}

.l-index-about-txt-desc {
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  color: #3D3E42;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-about-txt-desc {
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
}
.l-index-about-btn-wrap {
  margin-top: 40px;
}
@media screen and (min-width: 1200px) {
  .l-index-about-btn-wrap {
    margin-top: 80px;
  }
}

/* -----------------------------------------------------------------------------
   l-index-works
   -------------------------------------------------------------------------- */
.l-index-works {
  padding: 60px 20px 80px;
  background-color: #EFEFEF;
}
@media screen and (min-width: 768px) {
  .l-index-works {
    padding: 120px 20px;
  }
}
.l-index-works-inner {
  max-width: 1280px;
  margin: 0 auto;
}
.l-index-works-top-wrap {
  max-width: 1080px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-works-top-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 80px;
  }
}
.l-index-works-ttl-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0;
}
@media screen and (min-width: 768px) {
  .l-index-works-ttl-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 40px;
  }
}
.l-index-works-ttl-box {
  width: 170px;
}

.l-index-works-btn-wrap {
  position: relative;
}

.l-index-works-keyword-box {
  width: 100%;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  position: relative;
  padding: 20px 15px 30px;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-works-keyword-box {
    width: 780px;
    padding: 20px 30px 30px;
  }
}
.l-index-works-keyword-txt {
  display: inline-block;
  position: relative;
  color: #3D3E42;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 15px;
  background-color: #fff;
  padding-right: 12px;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .l-index-works-keyword-txt {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
}
.l-index-works-keyword-txt-line {
  position: relative;
  display: block;
}

.l-index-works-keyword-txt-line::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #DBDBDB;
  position: absolute;
  top: -22px;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-index-works-keyword-txt-line::before {
    top: -27px;
  }
}
.l-index-works-keyword-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 5px;
}

.l-index-works-keyword-items li {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.04em;
  display: inline-block;
  border: 1px solid #DBDBDB;
  border-radius: 50px;
}
@media screen and (min-width: 768px) {
  .l-index-works-keyword-items li {
    font-size: 1.3rem;
  }
}
.l-index-works-keyword-items li a {
  display: block;
  padding: 7px 10px;
  color: #3D3E42;
}

.l-index-works-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 55px 4%;
}
@media screen and (min-width: 768px) {
  .l-index-works-items {
    gap: 80px 4%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-works-items {
    gap: 80px 3%;
  }
}
.l-index-works-items > li {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-index-works-items > li {
    width: 48%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-works-items > li {
    width: 31.3%;
  }
}
.l-index-works-items > li > a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.l-index-works-item-img-box {
  overflow: hidden;
  margin-bottom: 15px;
}

.l-index-works-item-img-box img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.l-index-works-items > li:hover .l-index-works-item-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media screen and (min-width: 768px) {
  .l-index-works-items > li:hover .l-index-works-item-img-box img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.l-index-works-item-info-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 15px;
}

.l-index-works-item-info-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 25px;
  color: #9094A3;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-info-detail {
    font-size: 1.3rem;
  }
}
.l-index-works-item-info-detail .acf-area {
  position: relative;
}

.l-index-works-item-info-detail .acf-area::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 1px;
  background-color: #9094A3;
  position: absolute;
  right: -16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.l-index-works-item-info-cate {
  position: relative;
  z-index: 2;
}

.l-index-works-item-info-cate a {
  display: block;
  padding: 5px 12px;
  background-color: #9094A3;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-info-cate a {
    font-size: 1.3rem;
  }
}
.l-index-works-item-ttl {
  position: relative;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.04em;
  color: #3D3E42;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-ttl {
    font-size: 1.8rem;
    padding-bottom: 30px;
  }
}
.l-index-works-item-ttl::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #DBDBDB;
  position: absolute;
  bottom: 0;
  left: 0;
}

.l-index-works-item-ttl::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 1px;
  background-color: #3D3E42;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}

.l-index-works-items > li:hover .l-index-works-item-ttl::after {
  width: 0;
}
@media screen and (min-width: 768px) {
  .l-index-works-items > li:hover .l-index-works-item-ttl::after {
    width: 100%;
  }
}
.l-index-works-item-keyword-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  overflow: hidden;
  gap: 10px 8px;
  padding-top: 10px;
}

.l-index-works-item-keyword-items::before {
  font-family: "Manrope", sans-serif;
  content: "Keywords";
  display: block;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #9094A3;
  margin-right: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-keyword-items::before {
    font-size: 1.3rem;
  }
}
.l-index-works-item-keyword-items > li {
  white-space: nowrap;
  position: relative;
  z-index: 2;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-keyword-items > li {
    font-size: 1.3rem;
  }
}
.l-index-works-item-keyword-items > li > a {
  display: block;
  position: relative;
  color: #9094A3;
  z-index: 2;
}

/* -----------------------------------------------------------------------------
   l-index-service
   -------------------------------------------------------------------------- */
.l-index-service {
  padding: 80px 20px 60px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .l-index-service {
    padding: 160px 20px 120px;
  }
}
.l-index-service-inner {
  max-width: 1080px;
  margin: 0 auto;
}

.l-index-service-ttl-wrap {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-service-ttl-wrap {
    margin-bottom: 80px;
  }
}
.l-index-service-main-contents {
  position: relative;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-contents {
    margin-bottom: 120px;
  }
}
.l-index-service-main-contents > a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.l-index-service-main-img-box {
  margin-right: calc(50% - 50vw);
  overflow: hidden;
}

.l-index-service-main-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-service-main-contents:hover .l-index-service-main-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media screen and (min-width: 768px) {
  .l-index-service-main-contents:hover .l-index-service-main-img-box img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.l-index-service-main-img-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-img-pc {
    display: block;
  }
}
.l-index-service-main-img-sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-img-sp {
    display: none;
  }
}
.l-index-service-main-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1000px) {
  .l-index-service-main-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.l-index-service-main-ttl-box {
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .l-index-service-main-ttl-box {
    width: 50%;
  }
}
.l-index-service-index {
  position: relative;
  font-family: "Manrope", sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  padding: 15px 0 5px;
  margin-bottom: 0;
  color: #9094A3;
}
@media screen and (min-width: 768px) {
  .l-index-service-index {
    font-size: 2rem;
    padding: 10px 0;
    margin-bottom: 5px;
  }
}
.l-index-service-index::after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 1px;
  background-color: #9094A3;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (min-width: 768px) {
  .l-index-service-index::after {
    width: 12px;
  }
}
.l-index-service-name {
  position: relative;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 2.3;
  letter-spacing: 0.04em;
}
@media screen and (min-width: 768px) {
  .l-index-service-name {
    font-size: 2.8rem;
  }
}
.l-index-service-name > a {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border: 1px solid #9094A3;
  background-color: transparent;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.l-index-service-main-ttl-box .l-index-service-name > a {
  left: auto;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-ttl-box .l-index-service-name > a {
    left: 20%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-service-main-ttl-box .l-index-service-name > a {
    left: 28%;
  }
}
.l-index-service-main-contents:hover .l-index-service-name > a,
.l-index-service-sub-items li:hover .l-index-service-name > a {
  background-color: transparent;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-contents:hover .l-index-service-name > a,
  .l-index-service-sub-items li:hover .l-index-service-name > a {
    background-color: #fff;
  }
}
.l-index-service-name > a span {
  display: block;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  overflow: hidden;
}

.l-index-service-name > a span::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(../img/common/cmn_ico_arrow.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  right: calc(50% + 13px);
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-service-main-contents:hover .l-index-service-name > a span::before,
.l-index-service-sub-items li:hover .l-index-service-name > a span::before {
  right: calc(50% + 13px);
}
@media screen and (min-width: 768px) {
  .l-index-service-main-contents:hover .l-index-service-name > a span::before,
  .l-index-service-sub-items li:hover .l-index-service-name > a span::before {
    right: 50%;
  }
}
.l-index-service-name > a span::after {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(../img/common/cmn_ico_arrow.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.l-index-service-main-contents:hover .l-index-service-name > a span::after,
.l-index-service-sub-items li:hover .l-index-service-name > a span::after {
  right: 50%;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-contents:hover .l-index-service-name > a span::after,
  .l-index-service-sub-items li:hover .l-index-service-name > a span::after {
    right: -13px;
  }
}
.l-index-service-main-txt-box {
  width: 100%;
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
  padding-top: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-service-main-txt-box {
    font-size: 1.6rem;
    padding-top: 40px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-service-main-txt-box {
    width: 50%;
    padding-top: 70px;
  }
}
.l-index-service-sub-contents-wrap {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-service-sub-contents {
  position: relative;
  margin-left: calc(50% - 50vw);
  padding-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-contents {
    padding-bottom: 120px;
  }
}
.l-index-service-sub-contents::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 40px);
  background-color: #F5F5F5;
  position: absolute;
  top: 40px;
  right: 0;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-contents::before {
    top: 120px;
    height: calc(100% - 120px);
  }
}
.l-index-service-sub-items {
  max-width: 1140px;
  margin: 0 20px 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 50px 5%;
  padding-left: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-items {
    margin: 0 auto;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-service-sub-items {
    padding-left: 60px;
    margin: 0 60px 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 5%;
  }
}
.l-index-service-sub-items li {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-items li {
    width: 450px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-service-sub-items li {
    width: 30%;
  }
}
.l-index-service-sub-items li > a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.l-index-service-sub-img-box {
  overflow: hidden;
}

.l-index-service-sub-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-service-sub-items li:hover .l-index-service-sub-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-items li:hover .l-index-service-sub-img-box img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.l-index-service-sub-ttl-box {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-ttl-box {
    margin-bottom: 30px;
  }
}
.l-index-service-sub-ttl-box .l-index-service-name {
  color: #3D3E42;
}

.l-index-service-sub-item-desc {
  color: #3D3E42;
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .l-index-service-sub-item-desc {
    font-size: 1.6rem;
  }
}
/* -----------------------------------------------------------------------------
   l-index-warranty
   -------------------------------------------------------------------------- */
.l-index-warranty {
  padding: 80px 20px;
  background-color: #F5F5F5;
  background-image: url(../img/index/warranty_img01_sp.png);
  background-size: cover;
  background-position: top right;
}
@media screen and (min-width: 768px) {
  .l-index-warranty {
    padding: 160px 20px 200px;
    background-image: url(../img/index/warranty_img01.png);
  }
}
.l-index-warranty-inner {
  max-width: 1080px;
  margin: 0 auto;
}

.l-index-warranty-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px 5%;
  margin-top: 80px;
}
@media screen and (min-width: 768px) {
  .l-index-warranty-items {
    gap: 2%;
  }
}
.l-index-warranty-items li {
  width: 47%;
}
@media screen and (min-width: 768px) {
  .l-index-warranty-items li {
    width: 23.5%;
  }
}
.l-index-warranty-item-circle-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  aspect-ratio: 1/1;
  background-image: radial-gradient(rgb(81, 85, 110), rgb(57, 60, 82));
  border-radius: 50%;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .l-index-warranty-item-circle-box {
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-warranty-item-circle-box {
    margin-bottom: 40px;
  }
}
.l-index-warranty-items li .warranty-name {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-shadow: 0px 8px 2px rgba(0, 0, 0, 0.12);
}
@media screen and (min-width: 768px) {
  .l-index-warranty-items li .warranty-name {
    font-size: 2rem;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-warranty-items li .warranty-name {
    font-size: 2.4rem;
  }
}
.l-index-warranty-items li .warranty-name-us {
  font-family: "Manrope", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  color: #9094A3;
}
@media screen and (min-width: 768px) {
  .l-index-warranty-items li .warranty-name-us {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-warranty-items li .warranty-name-us {
    font-size: 1.4rem;
  }
}
.l-index-warranty-items li .warranty-value {
  font-family: "Manrope", sans-serif;
  font-size: 4.8rem;
  line-height: 1;
  letter-spacing: 0.04em;
  text-shadow: 0px 8px 2px rgba(0, 0, 0, 0.12);
}
@media screen and (min-width: 768px) {
  .l-index-warranty-items li .warranty-value {
    font-size: 6rem;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-warranty-items li .warranty-value {
    font-size: 8rem;
  }
}
.l-index-warranty-items li .warranty-value span {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.04em;
}

.l-index-warranty-item-desc {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
  color: #3D3E42;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .l-index-warranty-item-desc {
    font-size: 1.6rem;
    padding: 0 20px;
  }
}
/* -----------------------------------------------------------------------------
   l-index-gallery
   -------------------------------------------------------------------------- */
.l-index-gallery {
  width: 100%;
  height: 100%;
  padding: 55px 0;
  background-image: url(../img/index/gallery_bg.jpg);
  background-size: cover;
  background-attachment: fixed;
}
@media screen and (min-width: 768px) {
  .l-index-gallery {
    padding: 80px 0;
  }
}
.l-index-gallery-inner {
  position: relative;
  aspect-ratio: 375/560;
  max-width: 1440px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-inner {
    aspect-ratio: 1440/580;
  }
}
.l-index-gallery-image01 {
  width: 48%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-image01 {
    width: 25%;
    top: 10.3%;
  }
}
.l-index-gallery-image02 {
  width: 29.33%;
  position: absolute;
  top: 71.43%;
  left: 5.33%;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-image02 {
    width: 15.28%;
    top: 62%;
    left: 15.28%;
  }
}
.l-index-gallery-image03 {
  width: 64%;
  position: absolute;
  top: 35.71%;
  left: 16%;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-image03 {
    width: 33.33%;
    top: 20.69%;
    left: 33.33%;
  }
}
.l-index-gallery-image04 {
  width: 24%;
  position: absolute;
  top: 8.93%;
  left: 68%;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-image04 {
    width: 12.5%;
    top: 0;
    left: 72.22%;
  }
}
.l-index-gallery-image05 {
  width: 48%;
  position: absolute;
  top: 78.58%;
  left: 46.67%;
}
@media screen and (min-width: 768px) {
  .l-index-gallery-image05 {
    width: 25%;
    top: 55.17%;
    left: 75%;
  }
}
/* -----------------------------------------------------------------------------
   l-index-voice
   -------------------------------------------------------------------------- */
.l-index-voice {
  padding: 80px 20px;
}
@media screen and (min-width: 768px) {
  .l-index-voice {
    padding: 120px 20px;
  }
}
.l-index-voice-inner {
  max-width: 1080px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px 5%;
}
@media screen and (min-width: 768px) {
  .l-index-voice-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.l-index-voice-txt-box {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-index-voice-txt-box {
    width: 320px;
  }
}
.l-index-voice-ttl-wrap {
  margin-bottom: 40px;
}

.l-index-voice-desc {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0.1em;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-voice-desc {
    font-size: 1.6rem;
  }
}
.l-index-voice-btn-wrap a {
  color: #fff;
}

.l-index-voice-btn-wrap a:hover {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-voice-btn-wrap a:hover {
    color: #3D3E42;
  }
}
.l-index-voice-btn-wrap span::before {
  background-image: url(../img/common/cmn_ico_arrow_black.png);
}

.l-index-voice-btn-wrap span::after {
  background-image: url(../img/common/cmn_ico_arrow_white.png);
}

.l-index-voice-img-box {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-index-voice-img-box {
    width: 720px;
  }
}
/* -----------------------------------------------------------------------------
   l-index-public
   -------------------------------------------------------------------------- */
.l-index-public {
  position: relative;
  padding: 80px 20px;
  background-color: #42465C;
}
@media screen and (min-width: 768px) {
  .l-index-public {
    padding: 120px 20px;
  }
}
.l-index-public::after {
  content: "";
  display: none;
  height: 100%;
  width: 1px;
  background-color: #393C52;
  position: absolute;
  top: 0;
  left: 50%;
}
@media screen and (min-width: 1000px) {
  .l-index-public::after {
    display: inline-block;
  }
}
.l-index-public-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1000px) {
  .l-index-public-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.l-index-public-instagram-box {
  position: relative;
  width: 100%;
  padding-right: 0;
  padding-bottom: 80px;
  margin-bottom: 80px;
}
@media screen and (min-width: 1000px) {
  .l-index-public-instagram-box {
    width: 50%;
    padding-right: 5.6%;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
.l-index-public-instagram-box::after {
  content: "";
  display: inline-block;
  width: calc(100% + 40px);
  height: 1px;
  background-color: #393C52;
  position: absolute;
  bottom: 0;
  left: -20px;
}
@media screen and (min-width: 1000px) {
  .l-index-public-instagram-box::after {
    display: none;
  }
}
.l-index-public-instagram-ttl-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-public-instagram-ttl-box {
    margin-bottom: 80px;
  }
}
.l-index-public-instagram-btn-wrap a {
  color: #fff;
}

.l-index-public-instagram-btn-wrap a:hover {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-public-instagram-btn-wrap a:hover {
    color: #3D3E42;
  }
}
.l-index-public-instagram-btn-wrap span::before {
  background-image: url(../img/common/cmn_ico_arrow_black.png);
  top: 13px;
  right: 13px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.l-index-public-instagram-btn-wrap a:hover span::before {
  top: 13px;
  right: 13px;
}
@media screen and (min-width: 768px) {
  .l-index-public-instagram-btn-wrap a:hover span::before {
    top: 0;
    right: 0;
  }
}
.l-index-public-instagram-btn-wrap span::after {
  background-image: url(../img/common/cmn_ico_arrow_white.png);
  top: 0;
  right: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.l-index-public-instagram-btn-wrap a:hover span::after {
  top: 0;
  right: 0;
}
@media screen and (min-width: 768px) {
  .l-index-public-instagram-btn-wrap a:hover span::after {
    top: -13px;
    right: -13px;
  }
}
.l-index-public-event-box {
  width: 100%;
  padding-left: 0;
}
@media screen and (min-width: 1000px) {
  .l-index-public-event-box {
    width: 50%;
    padding-left: 5.6%;
  }
}
.l-index-public-event-ttl-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-ttl-box {
    margin-bottom: 80px;
  }
}
.l-index-public-event-btn-wrap a {
  color: #fff;
}

.l-index-public-event-btn-wrap a:hover {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-btn-wrap a:hover {
    color: #3D3E42;
  }
}
.l-index-public-event-btn-wrap span::before {
  background-image: url(../img/common/cmn_ico_arrow_black.png);
}

.l-index-public-event-btn-wrap span::after {
  background-image: url(../img/common/cmn_ico_arrow_white.png);
}

.l-index-public-event-items li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px 0;
  border-top: 1px solid #636776;
}

.l-index-public-event-items li:last-of-type {
  border-bottom: 1px solid #636776;
}

.l-index-public-event-items li a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.l-index-public-event-item-img-box {
  width: 120px;
  overflow: hidden;
}

.l-index-public-event-item-img-box img {
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-public-event-items li:hover .l-index-public-event-item-img-box img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
@media screen and (min-width: 768px) {
  .l-index-public-event-items li:hover .l-index-public-event-item-img-box img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.l-index-public-event-item-txt-box {
  position: relative;
  width: calc(100% - 120px);
  padding: 0 0 0 25px;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-item-txt-box {
    padding: 0 75px 0 25px;
  }
}
.l-index-public-event-item-date {
  font-family: "Manrope", sans-serif;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
  color: #B3B3B3;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-item-date {
    font-size: 1.3rem;
  }
}
.l-index-public-event-item-ttl {
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-item-ttl {
    font-size: 1.3rem;
  }
}
.l-index-public-event-item-txt-box div {
  display: none;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  border: 1px solid #9094A3;
  background-color: transparent;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (min-width: 768px) {
  .l-index-public-event-item-txt-box div {
    display: inline-block;
  }
}
.l-index-public-event-items li:hover .l-index-public-event-item-txt-box div {
  background-color: #fff;
}

.l-index-public-event-item-txt-box div > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 13px;
  height: 13px;
  overflow: hidden;
}

.l-index-public-event-item-txt-box div > span::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(../img/common/cmn_ico_arrow.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  right: calc(50% + 13px);
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-public-event-items li:hover .l-index-public-event-item-txt-box div > span::before {
  right: 50%;
}

.l-index-public-event-item-txt-box div > span::after {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url(../img/common/cmn_ico_arrow.png);
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.l-index-public-event-items li:hover .l-index-public-event-item-txt-box div > span::after {
  right: -13px;
}